body 	{
	background-color: #fff; 
	color: #000;
	padding: 0 0 0 0;
	margin: 0 0 0 0
	}
	
#bg 	{
	position: absolute; 
	top: 250px; 
	left: 2%; 
	background-color: black;
	top:0;
	left:10%;
	margin-left: -200px; 
	z-index: 1;
	}
	
#bg img {
	width:538px;
	height:850px;
	}
	
#content {
	position: absolute; 
	top: 0px; 
	left: 20%; 
	background-color: #fffdda;
	border-left: 1px solid black; 
	padding: 10px; 
	height: 100%;
	z-index: 2
	}

img.line {
	vertical-align: top
	}
	
#navigation {
	position: absolute; 
	top: 0px; 
	left: 1%;
	text-align: center;
	background-color:#aa99c5; 
	width: 19%;
	height: 100%;
	z-index: 3;
	}
	
#navigation a {
	display: block;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	}
	
#navigation a: link.current, 
#navigation a: visited.current,  {
	color:#ff9;
	}
	
#navigation a:hover {
	background-color: #fff; 
	color: #339
	}

#navigation a: hover.current {
	background-color: transparent; 
	color: #ff9;
	cursor: default
	}

h1 {
	background-color: #339; 
	color: white; 
	padding: 0 10px;
	margin-top:43px
	}
h2 	{margin: 0}
h3 	{margin: 15px 0 0 0}
p 	{
	margin-left: 5px;
	text-align: left;
	}
